
body {
	padding: 0;
    margin: 0;
     }

html, body, #map {
	height: 100%;
    width: 100%;
     }

#search {
   display: block;
   position: relative;
   z-index: 2;
   top: 20px;
   left: 74px;
    }


.info {
	padding: 6px 8px;
	background: white;
	background: rgba(255,255,255,0.8);
	box-shadow: 0 0 15px rgba(0,0,0,0.2);
    border-radius: 15px;
    bottom: 50px; 
    left: 10px;  
}

.info h4 {
	margin: 0 0 5px;
	color: #777;
    } 



.leaflet-control-layers-group-name {
  font-weight: Italic;
  margin-bottom: .2em;
  margin-left: 3px;
    }

.leaflet-control-layers-group {
  margin-bottom: .5em;
    }

.leaflet-control-layers-scrollbar {
  overflow-y: scroll;
  padding-right: 10px;
    } 

.legend {
    line-height: 20px;
    position: bottom left;
    color: #555;
}
.legend i {
    width: 18px;
    height: 18px;
    position: top left;
    float: left;
    margin-right: 8px;
    opacity: 0.7;
}

#export {
    display: block;
    position: bottom right;
    bottom:50px;
    right:10px;
    z-index:100;
    background:white;
    color:black;
    padding:6px;
    border-radius:4px;
    font-family: 'Helvetica Neue';
    cursor: pointer;
    font-size:12px;
    text-decoration:none;
        }
#export {
    bottom:90px;
        }
